[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Amaya



Hi,

It seems that the full source is required for amaya to build. There are
some patches to use the system versions, but they have not been accepted
into the main source branch.

This causes some problems.

1. The gtk version is not as well support as wx and is a broken
2. The wx version ships with wx 2.6.2
3. The full blown version includes it's own mesa and a few other
packages.

All three are a pain in the backside. It seems that the main problem is
that the package doesn't use anything the system provides, so it relies
on it's own w3c-libwww et al.

As it comes with it's own wx and mesa, this does give rise to a
potential for package conflicts and that is a definite no-no. For now, I
suggest leaving amaya as it stands, but I'll keep an eye upstream and
continue to plow on trying to get amaya fixed for inclusion.

The current version on the amaya site is 9.51

TTFN

Paul
-- 
"Logic, my dear Zoe, is merely the ability to be wrong with authority" -
Dr Who


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]